# PostgreSQL
POSTGRES_DB=mapaguarani
POSTGRES_USER=mapaguarani
POSTGRES_PASSWORD=dummy

# General settings
DJANGO_SETTINGS_MODULE=config.production
DJANGO_SECRET_KEY=dummy

# django-allauth
DJANGO_ACCOUNT_ALLOW_REGISTRATION=True
# Sentry
DJANGO_SENTRY_DSN=

# Mailgun
DJANGO_MAILGUN_API_KEY=example
MAILGUN_SENDER_DOMAIN=example.com

REDIS_URL=redis://127.0.0.1

COURIER_ONESIGNAL_USER_ID=
COURIER_ONESIGNAL_APP_ID=
COURIER_DEFAULT_PROVIDER=

MODERATION_MODERATORS="(bruno@hacklab.com.br,)"
